.root {
  h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 38px;
    letter-spacing: 0em;
    color: #111111;
  }
  .priceContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    .price {
      font-size: 24px;
      font-weight: 400;
      line-height: 38px;
      letter-spacing: 0em;
      text-align: left;
      color: #111111;
    }
    .offPrice {
      .offPercent {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        padding: 10px 5px;
        background: #555555;
        border-radius: 3px;
        color: #ffffff;
      }
      .lastPrice {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        color: #c4c4c4;
        padding: 5px 10px;
        text-decoration-line: line-through;
      }
    }
  }
  .buttonContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 2em 0;
  }
  @media screen and (max-width: 428px) {
    .priceContainer {
      display: none;
    }
    .buttonContainer {
      display: none;
    }
    h1 {
      display: none;
    }
  }
}
